h1 {
            font: 2.625rem/1.3 Zoho_Puvi_Bold;
            letter-spacing: -0.1px;
        }

        h2 {
            font: 2rem/1.3 Zoho_Puvi_Bold;
        }

        p {
            font-size: 16px;
        }

        .cloud-header {
            max-width: 890px;
            margin: 0 auto 40px;
        }

        .intro__slides span {
            color: #83b633;
        }

        @media (min-width: 1172px) {
            .intro__title--desktop {
                display: none;
				line-height: 1.86;
                -ms-flex-wrap: wrap;
                flex-wrap: wrap;
                -webkit-box-align: center;
                -ms-flex-align: center;
                align-items: center;
                -webkit-column-gap: 10px;
                -moz-column-gap: 10px;
                column-gap: 10px
            }

            .intro__title--desktop {
                display: -webkit-inline-box;
                display: -ms-inline-flexbox;
                display: inline-flex
            }

            .intro__wrap {
                height: 2.75rem;
                overflow: hidden
            }
        }
        @media (min-width: 1172px) {
            .intro__wrap {
                height: 78px;
            }

            .intro__wrap+span {
                width: 100%
            }

            .intro__slides {
                display: -webkit-inline-box;
                display: -ms-inline-flexbox;
                display: inline-flex;
                -webkit-box-orient: vertical;
                -webkit-box-direction: normal;
                -ms-flex-direction: column;
                flex-direction: column;
                -webkit-box-align: start;
                -ms-flex-align: start;
                align-items: flex-start;
                -webkit-animation: change 10s linear infinite;
                animation: change 10s linear infinite
            }

            .intro__slides span {
                padding: 0 4px;
                color: #83b633;
                background-color: #e9f5eb;
                border-radius: .25rem
            }
        }
        @media (min-width: 1172px) {
            .intro__slides span {
                border-radius: 8px
            }
        }

        @keyframes change {
            0% {
                -webkit-transform: translateY(-100%);
                transform: translateY(-100%)
            }

            5% {
                -webkit-transform: translateY(-66.66%);
                transform: translateY(-66.66%)
            }

            33% {
                -webkit-transform: translateY(-66.66%);
                transform: translateY(-66.66%)
            }

            38% {
                -webkit-transform: translateY(-33.33%);
                transform: translateY(-33.33%)
            }

            66% {
                -webkit-transform: translateY(-33.33%);
                transform: translateY(-33.33%)
            }

            71% {
                -webkit-transform: translateY(0);
                transform: translateY(0)
            }

            99.99% {
                -webkit-transform: translateY(0);
                transform: translateY(0)
            }

            100% {
                -webkit-transform: translateY(-100%);
                transform: translateY(-100%)
            }
        }

        .banner-block {
            background-color: #fcfbf7;
        }
  .heading-menu{
     display:none;
}